/* styles for the menu */
.menu {
    border-collapse: collapse;
}

.StaticMenuStyle {
    background: none;
    border-collapse: collapse;
}

.StaticMenuItemStyle {
    background-color: Transparent;
}
    .StaticMenuItemStyle a {
        width: 100%;
        display: inline-block;
        padding: 0px;
        font-weight: bold;
        background: none;
        text-decoration: none;
        cursor: pointer !important;
        font-size: 30px !important; 
        color: #00968d;
    }
        .StaticMenuItemStyle a:hover, .StaticMenuItemStyle td:hover a {
            color: #000;
        }

.StaticHoverStyle a {
    color: #000;
}

.StaticHoverStyle {
    background: none;
    color: #000;
}

.DynamicMenuStyle {
    padding: 0px 0px 0px 0px;
    z-index: 100;
    color: #ccc;
}

.DynamicMenuItemStyle {
    /*    border-bottom:solid 2px #CCC;*/
    width: 100%;
}

    .DynamicMenuItemStyle a {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 20px;
        padding-right: 15px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        text-decoration: none;
        background-color: #00aae1;
    }

        .DynamicMenuItemStyle a:hover {
            color: #000;
        }

.DynamicHoverStyle {
    width: 100%;
}

    .DynamicHoverStyle a {
        color: #000;
    }
